package com.example.map.enity;

public class User {
    public String user_name;
    public String password;

    public User(String user_name, String password) {
        this.user_name = user_name;
        this.password = password;
    }

    public User(){
    }

    public String getName(){
        return user_name;
    }

    public String getPassword(){
        return password;
    }

    @Override
    public String toString() {
        return "User{" +
                "user_name=" + user_name +
                ", password=" + password +
                '}';
    }
}
